@charset "UTF-8";
/********************************   pc端样式  *****************************/
* {
  padding: 0;
  margin: 0;
}

a, a:hover, a:active, a:visited, a:link, a:focus {
  outline: none;
  text-decoration: none;
  color: #333;
}

img {
  border-style: none;
}

/********************************   pc端样式  *****************************/
.home {
  flex: 1;
  width: 100%;
  font-family: "微软雅黑";
  /* 
  * 头部top 
  */
  /* 
  * 新闻
  */
  /* 
  * 通知
  */
  /*
  * 学生风采 
  */
  /* 
  * 快速通道
  */
  /* 
  * 底部
  */
}

/* 学生风采列表部分 */
.list_content{
    width: 1200px;
    margin: 50px auto;
}

.list_content ul li{
    width: 1200px;
    overflow: hidden;
    background: #fff;
    box-shadow: 2px 2px 12px rgba(85,85,85,0.12);
    margin-bottom: 30px;
    padding: 30px;
    overflow: hidden;
}
.list_cont_li .list_i_l{
    float: left;
}
.list_cont_li .list_i_l img{
    margin-right: 30px;
} 
.list_cont_li .list_i_r{
    float: left;
    width: calc(100% - 294px);
    color: #555;
    line-height: 32px;
}
.list_cont_li .list_i_r a{
    display:block;
}

.list_cont_li .list_i_r .p1{
    font-size: 20px;
    color: #222222;
    line-height: 50px;
    margin-bottom: 5px;
}
.list_cont_li .list_i_r .p1:hover{
    color:#004e96;
}

.list_cont_li .list_i_r .p2{
    margin-bottom: 20px;
}
/* 学生风采列表部分 */

.home .content {
  width: 1200px;
  margin: 0 auto;
}

.home .top {
  width: 100%;
  height: 780px;
}

.home .top .t-lunbo-back {
  width: 1198px;
  height: 780px;
  overflow: hidden;
  position: absolute;
  right: 0;
}

.home .top .t-lunbo-back img {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
}

.home .top .t-lunbo-back .t-play-buttons {
  width: 96px;
  height: 96px;
  cursor: pointer;
  margin-top: 350px;
  margin-left: 650px;
  border-radius: 50%;
  z-index: 999;
}

.home .top .t-lunbo-back .t-play-buttons .circle {
  width: 91px;
  height: 91px;
  border-radius: 50%;
  margin: 0 auto;
  cursor: pointer;
  border: 5px solid #ffffff;
  position: relative;
}

.home .top .t-lunbo-back .t-play-buttons .circle .c-change {
  width: 95px;
  height: 95px;
  border-radius: 50%;
  background: #ffffff;
  position: absolute;
  top: -2px;
  left: -2px;
  opacity: 0;
  transition: opacity 0.5s;
}

.home .top .t-lunbo-back .t-play-buttons .circle:hover .c-change {
  opacity: 1;
  transition: opacity 0.5s;
}

.home .top .t-lunbo-back .t-play-buttons .circle:hover .triangle {
  border-top: 20px solid transparent;
  border-left: 40px solid #29714c;
  border-bottom: 20px solid transparent;
  top: 25px;
  left: 32px;
  transition: border-left 0.5s;
}

.home .top .t-lunbo-back .t-play-buttons .circle .triangle {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 20px solid #ffffff;
  border-bottom: 10px solid transparent;
  position: relative;
  top: 35px;
  left: 40px;
}

.home .top .t-lunbo-back .t-play-buttons img {
  width: 100%;
  height: 100%;
}

.home .top .type-page {
  /*width: 1200px;
  margin: 0 auto;*/
  height: 780px;
  overflow: hidden;
  padding: 0 35px;
}





.home .top .type-page .t-header {
  width:82%;
  height: 119px;
  margin: 0 auto;
  z-index: 100;
  position: absolute;
  top: 0;
}


@media (max-width:1366px) {
  .home .top .type-page .t-header {
  		width: 1200px;
  }
  	
}


.home .top .type-page .t-header .h-logo {
  width: 300px;
  height: 69px;
  float: left;
  margin-top: 20px;
}

.home .top .type-page .t-header .h-logo img {
  height: 130%;
}
.home .top .type-page .t-header .h-nav {
  height: 28px;
  line-height: 28px;
  float: right;
  margin-top: 45px;
  z-index: 101;
}

.home .top .type-page .t-header .h-nav .n-e {
  text-align: center;
  cursor: pointer;
  float: left;
  color: #ffffff;
  font-size: 16px;
  border-radius: 7px;
  position: relative;
  margin-right:15px;
}

.home .top .type-page .t-header .h-nav .n-e .n-e-a {
  cursor: pointer;
  color: #ffffff;
  font-size: 20px;
  border-radius: 7px;
  padding: 2px 15px;
  display: block;
}

.home .top .type-page .t-header .h-nav .n-e .select-style {
  color: #fff;
  background: #29714c;
}

.home .top .type-page .t-header .h-nav .second-level {
  min-width: 120px;
  line-height: 40px;
  text-align: center;
  position: absolute;
  top: 32px;
  border-radius: 7px;
  background: #eee;
  display: none;
}

.home .top .type-page .t-header .h-nav .second-level .level-e {
  padding: 2px 15px;
  display: block;
}

.home .top .type-page .t-header .h-nav .level-display-block {
  display: block;
}

.home .top .type-page .t-header .h-nav .level-display-none {
  display: none;
}

.home .top .type-page .t-left {
  height: 400px;
  margin: 0 auto;
  position: absolute;
  top: 310px;
}

.home .top .type-page .t-left .banner1 span {
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}

.home .top .type-page .t-left .banner2 {
  width: 475px;
  height: 129px;
  line-height: 66px;
  font-size: 32px;
  margin-top: 35px;
  cursor: pointer;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.home .top .type-page .t-left .banner3 {
  margin-top: 35px;
  width: 800px;
  height: 115px;
  background: #29714c;
  color: #ffffff;
  border-radius: 7px;
  overflow: hidden;
}

.home .top .type-page .t-left .banner3 .b-content {
  width: 732px;
  height: 80px;
  line-height: 28px;
  margin-top: 18px;
  margin-left: 33px;
  font-size: 18px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.home .top .type-page .t-left .banner4 {
  margin-top: 50px;
}

.home .top .type-page .t-left .banner4 span {
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}
.home .pc_news{
    width: 100%;
    height: 550px;
    background: #ededee;
}
.home .news {
 	width: 1200px;
    min-height: 445px;
    margin: 0 auto;
    margin-top: 100px;
    overflow: hidden;
    padding-top: 40px;
}

.home .news .n-title {
  width: 141px;
  height: 82px;
  margin: 0 auto;
  color: black;
  font-size: 35px;
  font-weight: bold;
}

.home .news .n-title .t-flag {
  margin-top: 16px;
}

.home .news .n-title .t-flag .f-top {
  width: 108px;
  height: 2px;
  margin-left: 18px;
  background: #29714c;
}

.home .news .n-title .t-flag .f-bottom {
  width: 66px;
  height: 2px;
  margin-top: 5px;
  margin-left: 40px;
  background: #29714c;
}

.home .news .n-content {
  width: 1200px;
  min-height: 345px;
  margin-top: 35px;
}

.home .news .n-content .n-e {
  width: 356px;
  height: 345px;
  float: left;
  margin-left: 56px;
  border-radius: 7px;
  cursor: pointer;
  border: 1px solid #fff;
  background: #fff;
}

.home .news .n-content .n-e:first-child {
  margin-left: 0px;
}

.home .news .n-content .n-e:nth-child(4) {
  margin-left: 0px;
}

.home .news .n-content .n-e:nth-child(n+4) {
  margin-top: 40px;
}

.home .news .n-content .n-e .e-t {
  width: 356px;
  height: 248px;
}

.home .news .n-content .n-e .e-t img {
  width: 100%;
  height: 100%;
  border-radius: 7px;
}

.home .news .n-content .n-e .e-b {
  width: 345px;
  height: 145px;
  border-radius: 7px;
  position: relative;
  overflow: hidden;
  top: -48px;
  left: 32px;
  box-shadow: 1px 1px 5px #eee;
  background-image: url("../images/news-back.png");
}

.home .news .n-content .n-e .e-b:hover .b-time {
  color: #29714c;
}

.home .news .n-content .n-e .e-b:hover .b-info {
  color: #29714c;
}

.home .news .n-content .n-e .e-b .b-time {
  height: 18px;
  line-height: 18px;
  margin-left: 30px;
  margin-top: 30px;
  color: #c8c8c8;
  font-size: 18px;
}

.home .news .n-content .n-e .e-b .b-info {
      width: 285px;
      line-height: 30px;
      margin-left: 30px;
      font-size:18px;
      color: black;
      margin-top: 12px;
      font-weight: bold;
      display: -webkit-box;
      overflow: hidden;
      white-space: normal;
      text-overflow: ellipsis;
  	  -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      word-break: break-all;
}
.pc-noticeCont{
	width:100%;
    height:auto;
  	/* background:url("../images/tzbj.png") center center; */
}

.home .notice {
  width: 1200px;
  margin: 0 auto;
  margin-top: 90px;
  overflow: hidden;
  background:#ffffffed;
}

.home .notice .n-title {
  width: 141px;
  height: 82px;
  margin: 0 auto;
  color: black;
  font-size: 35px;
  font-weight: bold;
}

.home .notice .n-title .t-flag {
  margin-top: 16px;
}

.home .notice .n-title .t-flag .f-top {
  width: 108px;
  height: 2px;
  margin-left: 18px;
  background: #29714c;
}

.home .notice .n-title .t-flag .f-bottom {
  width: 66px;
  height: 2px;
  margin-top: 5px;
  margin-left: 40px;
  background: #29714c;
}

.home .notice .n-content {
  width: 1200px;
}

.home .notice .n-content .n-left {
  width: 560px;
  float: left;
}

.home .notice .n-content .n-left .l-e {
  width: 560px;
  height: 248px;
  border-bottom: 2px solid #f1f1f1;
  overflow: hidden;
  margin-left:28px;
}

.home .notice .n-content .n-left .l-e:nth-child(3) {
  border-bottom: 0;
}

.home .notice .n-content .n-left .l-e .e-e {
  width: 534px;
  height: 127px;
  margin-top: 61px;
}

.home .notice .n-content .n-left .l-e .e-e .e-time {
  width: 40px;
  height: 52px;
  position: relative;
  top: -75px;
  left: 37px;
}

.home .notice .n-content .n-left .l-e .e-e .e-time .time-day {
  width: 40px;
  height: 27px;
  line-height: 27px;
  font-size: 30px;
}

.home .notice .n-content .n-left .l-e .e-e .e-time .time-month {
  width: 40px;
  height: 16px;
  line-height: 16px;
  font-size: 16px;
  margin-top: 8px;
}

.home .notice .n-content .n-left .l-e .e-e .e-img {
  width: 106px;
  height: 96px;
  float: left;
  margin-top: 15px;
  cursor: pointer;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}

.home .notice .n-content .n-left .l-e .e-e .e-img:hover {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
}

.home .notice .n-content .n-left .l-e .e-e .e-right {
  width: 392px;
  height: 133px;
  float: right;
}

.home .notice .n-content .n-left .l-e .e-e .e-right:hover .r-title {
  color: #29714c;
}

.home .notice .n-content .n-left .l-e .e-e .e-right:hover .r-content {
  color: #29714c;
}

.home .notice .n-content .n-left .l-e .e-e .e-right .r-title {
  width: 100%;
  height: 18px;
  line-height: 18px;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
}

.home .notice .n-content .n-left .l-e .e-e .e-right .r-content {
  width: 100%;
  height: 86px;
  margin-top: 22px;
  font-size: 13px;
  line-height: 1.7;
  color: #545050;
  margin-bottom: 13px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  cursor: pointer;
}

.home .notice .n-content .n-left .l-e .e-e .e-img-c {
  width: 392px;
  height: 133px;
  float: left;
  margin-left: 35px;
}

.home .notice .n-content .n-center {
  width: 2px;
  float: left;
  margin-left: 39px;
  margin-top: 36px;
  background: #f1f1f1;
}

.home .notice .n-content .n-right {
  width: 560px;
  float: right;
  margin-right: 38px;
}

.home .notice .n-content .n-right .l-e {
  width: 560px;
  height: 248px;
  border-bottom: 2px solid #f1f1f1;
  overflow: hidden;
}

.home .notice .n-content .n-right .l-e:nth-child(3) {
  border-bottom: 0;
}

.home .notice .n-content .n-right .l-e .e-e {
  width: 534px;
  height: 127px;
  margin-top: 61px;
  margin-left: 30px;
}

.home .notice .n-content .n-right .l-e .e-e .e-time {
  width: 40px;
  height: 52px;
  position: relative;
  top: -75px;
  left: 37px;
}

.home .notice .n-content .n-right .l-e .e-e .e-time .time-day {
  width: 40px;
  height: 27px;
  line-height: 27px;
  font-size: 30px;
}

.home .notice .n-content .n-right .l-e .e-e .e-time .time-month {
  width: 40px;
  height: 16px;
  line-height: 16px;
  font-size: 16px;
  margin-top: 8px;
}

.home .notice .n-content .n-right .l-e .e-e .e-img {
  width: 106px;
  height: 96px;
  float: left;
  margin-top: 15px;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}

.home .notice .n-content .n-right .l-e .e-e .e-img:hover {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
}

.home .notice .n-content .n-right .l-e .e-e .e-right {
  width: 392px;
  height: 133px;
  float: right;
}

.home .notice .n-content .n-right .l-e .e-e .e-right:hover .r-title {
  color: #29714c;
}

.home .notice .n-content .n-right .l-e .e-e .e-right:hover .r-content {
  color: #29714c;
}

.home .notice .n-content .n-right .l-e .e-e .e-right .r-title {
  width: 100%;
  height: 18px;
  line-height: 18px;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
}

.home .notice .n-content .n-right .l-e .e-e .e-right .r-content {
  width: 100%;
  height: 86px;
  margin-top: 22px;
  font-size: 13px;
  line-height: 1.7;
  color: #545050;
  margin-bottom: 13px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  cursor: pointer;
}

.home .notice .n-content .n-right .l-e .e-e .e-img-c {
  width: 392px;
  height: 133px;
  float: right;
}

.home .student {
  width: 1200px;
  height: 567px;
  margin: 0 auto;
  margin-top: 70px;
}

.home .student .s-title {
  width: 141px;
  height: 82px;
  color: black;
  font-size: 35px;
  font-weight: bold;
}

.home .student .s-title .t-flag {
  margin-top: 16px;
}

.home .student .s-title .t-flag .f-top {
  width: 108px;
  height: 2px;
  margin-left: 18px;
  background: #29714c;
}

.home .student .s-title .t-flag .f-bottom {
  width: 66px;
  height: 2px;
  margin-top: 5px;
  margin-left: 40px;
  background: #29714c;
}

.home .student .s-c {
  width: 100%;
  height: 445px;
  margin-top: 36px;
}

.home .student .s-c .c-left {
  width: 788px;
  height: 445px;
  float: left;
  background: #ffffff;
  box-shadow: 1px 5px 15px 5px #eee;
  overflow: hidden;
}

.home .student .s-c .c-left .t-img {
  width: 716px;
  height: 373px;
  margin-top: 37px;
  margin-left: 36px;
}

.home .student .s-c .c-left .t-img img {
  width: 100%;
  height: 100%;
}

.home .student .s-c .c-right {
  width: 380px;
  height: 420px;
  float: right;
  margin-top: 45px;
  background: url(../images/tzbj.png)no-repeat;
}

.home .student .s-c .c-right .current {
  color: #29714c;
}

.home .student .s-c .c-right .collapsing:hover {
  color: #29714c;
}

.home .student .s-c .c-right .collapsing {
  width: 100%;
  height: 52px;
  line-height: 52px;
  cursor: pointer;
  border-bottom: 1px solid #D9D9D9;
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.home .student .s-c .c-right .collapsing .select-bsback {
  width: 100px;
}

.home .student .s-c .c-right .collapsing:hover .b-s-back {
  width: 100px !important;
  transition: all 0.5s;
  /* border: 1px solid red; */
}

.home .student .s-c .c-right .b-s-back {
  width: 0px;
  height: 2px;
  position: relative;
  background: #29714c;
}

.home .student .s-c .c-right .coll_body {
  width: 100%;
  height: 95px;
  padding-left: 0px;
  color: #999999;
  cursor: pointer;
}

.home .student .s-c .c-right .coll_body .b-content {
  height: 66px;
  line-height: 23px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.home .student .s-c .c-right .coll_body .b-time {
  margin-top: 20px;
}

.home .expressLane {
  height: 400px;
  overflow: hidden;
  margin-top: 90px;
  margin-bottom: 100px;
}

.home .expressLane .lane-parent-title {
  width: 1200px;
  height: 62px;
  margin: 0 auto;
}

.home .expressLane .lane-parent-title .lane-title {
  width: 141px;
  height: 82px;
  color: black;
  margin: 0 auto;
  margin-bottom: 35px;
  font-size: 35px;
  font-weight: bold;
}

.home .expressLane .lane-parent-title .lane-title .t-flag {
  margin-top: 16px;
}

.home .expressLane .lane-parent-title .lane-title .t-flag .f-top {
  width: 108px;
  height: 2px;
  margin-left: 18px;
  background: #29714c;
}

.home .expressLane .lane-parent-title .lane-title .t-flag .f-bottom {
  width: 66px;
  height: 2px;
  margin-top: 5px;
  margin-left: 40px;
  background: #29714c;
}

@media screen and (max-width: 1400px) {
  .home .expressLane .lane-content {
    zoom: 0.8;
  }
}

.home .expressLane .lane-content {
  width: 1614px;
  height: 243px;
  margin: 0 auto;
  margin-top: 35px;
}

.home .expressLane .lane-content .c-img {
  width: 100%;
  height: 100%;
}

.home .expressLane .lane-content .w-h {
  width: 177px;
  height: 210px;
  float: left;
  cursor: pointer;
}

.home .expressLane .lane-content .w-h .h-img {
  width: 177px;
  height: 177px;
}

.home .expressLane .lane-content .w-h .h-img img {
  width: 100%;
  height: 100%;
}

.home .expressLane .lane-content .w-h .h-title {
  width: w-hpx;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 20px;
  margin-top: -28px;
}

.home .expressLane .lane-content .ziyuanku {
  position: relative;
  top: -190px;
  left: 224px;
}

.home .expressLane .lane-content .xuankezhongxin {
  position: relative;
  top: -120px;
  left: 295px;
}

.home .expressLane .lane-content .jiaowuxitong {
  position: relative;
  top: -215px;
  left: 370px;
}

.home .expressLane .lane-content .shiyanshi {
  position: relative;
  top: -200px;
  left: 437px;
}

.home .expressLane .lane-content .kaowuxitong {
  position: relative;
  top: -130px;
  left: 512px;
}

.home .expressLane .lane-content .shake-lane:hover {
  animation: shake-lane 800ms ease-in-out;
}

@keyframes shake-lane {
  10%, 90% {
    transform: translate3d(0, -3px, 0);
  }
  20%, 80% {
    transform: translate3d(0, 8px, 0);
  }
  30%, 70% {
    transform: translate3d(0, -13px, 0);
  }
  40%, 60% {
    transform: translate3d(0, 18px, 0);
  }
  50% {
    transform: translate3d(0, -23px, 0);
  }
}

.home .footer {
  width: 100%;
  height: 160px;
  /* margin: 0px auto 0; */
  background: #29714c;
  overflow: hidden;
  margin-top: 50px;
}

.home .footer img {
  width: 100%;
  height: 100%;
}

.home .footer .f-content {
  width: 1200px;
  height: 240px;
  margin: 15px auto 0;
}

.home .footer .f-content .c-top {
  width: 1200px;
  overflow:hidden;
}

.home .footer .f-content .c-top .t-left {
  width: 480px;
  float: left;
}

.home .footer .f-content .c-top .t-left .l-title {
  color: #fff;
}

.home .footer .f-content .c-top .t-left .l-link {
  width: 480px;
  margin-top: 0px;
  color: #888888;
  margin-left: -25px;
}

.home .footer .f-content .c-top .t-left .l-link a {
  color: #fff;
}

.home .footer .f-content .c-top .t-left .l-link .l-e {
  	line-height: 26px;
  	float: left;
  	margin-left: 25px;
  	/* margin-top: 4px; */
  	cursor: pointer;
}

.home .footer .f-content .c-top .t-left .l-link .l-e a:hover {
  color: #3ecb82;
}

.home .footer .f-content .c-top .t-left .l-link .l-e:hover {
  color: #3ecb82;
}

.home .footer .f-content .c-top .t-center {
  width: 260px;
  float: left;
  margin-left: 97px;
}

.home .footer .f-content .c-top .t-center .c-email span:first-child {
  color: #555555;
}

.home .footer .f-content .c-top .t-center .c-email span:last-child {
  margin-left: 5px;
  color: #888888;
}

.home .footer .f-content .c-top .t-center .c-contact {
  overflow: hidden;
  margin-top: 28px;
}

.home .footer .f-content .c-top .t-center .c-contact div:first-child {
  float: left;
  color: #fff;
}

.home .footer .f-content .c-top .t-center .c-contact div:last-child {
  width: 180px;
  margin-left: 5px;
  float: left;
  color: #fff;
}

.home .footer .f-content .c-top .t-right {
  width: 206px;
  height: 109px;
  float: right;
}

.home .footer .f-content .c-top .t-right .r-title {
  width: 80px;
  height: 109px;
  line-height: 24px;
  color: #fff;
  float: left;
}

.home .footer .f-content .c-top .t-right img {
  width: 100px;
  height: 100px;
  float: right;
}

.home .footer .f-content .c-bottom {
    width: 1200px;
    /* height: 25px; */
    line-height: 35px;
    color: #fff;
    /* margin-top: 4px; */
    border-top: 2px solid #ededee;
}

.home .footer .f-content .c-bottom .b-left {
  width: 500px;
  float: left;
}

.home .footer .f-content .c-bottom .b-right {
  width: 300px;
  float: right;
  text-align: right;
}

/********************************   移动端样式  *****************************/
.headBanner img{
	display:block;
  	width:100%;
}

.m-home {
  flex: 1;
  width: 100%;
  /**
  * 遮罩背景
  */
  /**
  * 头部
  */
  /**
  * 文字信息
  */
  /**
  * 新闻动态
  */
  /**
  * 通知公告
  */
  /**
  * 学生风采
  */
  /**
  * 快速通道
  */
  /**
  * 底部
  */
}

.m-home .back-mask {
  width: 100vw;
  height: 100vh;
  background: #29714c;
  position: absolute;
  opacity:0.9;
  top:0;
  left: 0;
  z-index: 100;
}

.m-home .top {
  width: 7.5rem;
  height: 5rem;
  overflow: hidden;

  background-size: 100% 100%;
}

.m-home .top .h-back {
  width: 7.5rem;
  height: 0.72rem;
  position: fixed;
  top: 0;
  z-index: 102;
}

.m-home .top .header {
  width: 6.78rem;
  height: 1.1rem;
  margin:0.3rem 0.36rem 0;
  position: absolute;
  top: 0;
  z-index: 102;
}

.m-home .top .header .h-logo {
  width:3.5rem;
  float: left;
}

.m-home .top .header .h-select {
  width: 0.43rem;
  height: 0.34rem;
  float: right;
  margin-top:0.3rem;
}

.m-home .top .header .h-x {
  width: 0.43rem;
  height: 0.43rem;
  float: right;
  margin-top: 0.3rem;
}

.m-home .top .h-nav {
  width: 100%;
  position: absolute;
  top: 1.5rem;
  z-index: 101;
  padding: 0 0.5rem;
  box-sizing: border-box;
}

.m-home .top .h-nav .n-e {
  width: 100%;
    height: 1rem;
    line-height: 1rem;
    font-size: 0.34rem;
    color: #fff;
   border-bottom: 0.01rem solid #a7bda2;
}

.m-home .top .h-nav .n-e span {
  padding-left: 0.2rem;
}

.m-home .top .h-nav .select-style {
  color: #fff;
 
}

.m-home .font-info {
  width: 6.78rem;
  min-height: 5.56rem;
  margin-top: 0.5rem;
  margin-left: 0.36rem;
  overflow: hidden;
}

.m-home .font-info .info-one {
  width: 100%;
  height: 0.3rem;
  line-height: 0.3rem;
  font-size: 0.3rem;
}

.m-home .font-info .info-two {
  width: auto;
  height: 1.26rem;
  line-height: 0.63rem;
  font-size: 0.56rem;
  margin-top: 0.36rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.m-home .font-info .info-two img {
  width: 100%;
  height: 100%;
}

.m-home .font-info .info-three {
  width: 100%;
  height: 2.75rem;
  margin-top: 0.36rem;
  background: #29714c;
  border-radius: 7px;
  overflow: hidden;
}

.m-home .font-info .info-three .t-content {
  width: 6.38rem;
  height: 2.04rem;
  line-height: 0.35rem;
  margin-top: 0.35rem;
  margin-left: 0.19rem;
  color: #ffffff;
  font-size: 0.3rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
}

.m-home .font-info .info-four {
  width: 100%;
  height: 0.3rem;
  line-height: 0.3rem;
  font-size: 0.3rem;
  margin-top: 0.36rem;
  color: #29714c;
}

.m-home .news {
  width: 100%;
  min-height: 6.3rem;
  margin-top: 0.82rem;
  overflow: hidden;
}

.m-home .news .n-title {
  width: 1.65rem;
  height: 0.68rem;
  margin: 0 auto;
  color: black;
  font-size: 0.35rem;
  font-weight: bold;
}

.m-home .news .n-title .c-e-flag {
  margin-top: 0.1rem;
}

.m-home .news .n-title .c-e-flag .f-top {
  width: 1.08rem;
  height: 0.02rem;
  margin-left: 0.18rem;
  background: #29714c;
}

.m-home .news .n-title .c-e-flag .f-bottom {
  width: 0.66rem;
  height: 0.02rem;
  margin-top: 0.05rem;
  margin-left: 0.40rem;
  background: #29714c;
}

.m-home .news .news-swiper-container {
  width: 6.14rem;
  height: 5.28rem;
  margin-left: 0.33rem;
  margin-top: 0.36rem;
}

.m-home .news .news-swiper-container .swiper-wrapper {
  width: 5.76rem;
}

.m-home .news .news-swiper-container .swiper-wrapper .swiper-slide {
  width: 5.76rem;
}

.m-home .news .news-swiper-container .swiper-wrapper .swiper-slide .n-e {
  width: 5.76rem;
  height: 5.28rem;
}

.m-home .news .news-swiper-container .swiper-wrapper .swiper-slide .n-e .e-t {
  width: 5.46rem;
  height: 3.8rem;
}

.m-home .news .news-swiper-container .swiper-wrapper .swiper-slide .n-e .e-t img {
  width: 100%;
  height: 100%;
}

.m-home .news .news-swiper-container .swiper-wrapper .swiper-slide .n-e .e-b {
  width: 5.28rem;
  height: 2.2rem;
  border-radius: 7px;
  position: relative;
  overflow: hidden;
  top: -0.74rem;
  left: 0.49rem;
  background: #ffffff;
  box-shadow: 0.05rem 0.05rem 0.05rem 0.05rem #eee;
}

.m-home .news .news-swiper-container .swiper-wrapper .swiper-slide .n-e .e-b .b-time {
  height: 0.3rem;
  line-height: 0.3rem;
  margin-left: 0.48rem;
  margin-top: 0.42rem;
  color: #c8c8c8;
  font-size: 0.3rem;
}

.m-home .news .news-swiper-container .swiper-wrapper .swiper-slide .n-e .e-b .b-info {
  width: 4.3rem;
  height: 0.8rem;
  line-height: 0.4rem;
  margin-left: 0.48rem;
  font-size: 0.35rem;
  color: black;
  margin-top: 0.25rem;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.m-home .notice {
  width: 100%;
  margin-top: 0.82rem;
  overflow: hidden;
}

.m-home .notice .n-title {
  width: 1.65rem;
  height: 0.68rem;
  margin: 0 auto;
  color: black;
  font-size: 0.35rem;
  font-weight: bold;
}

.m-home .notice .n-title .c-e-flag {
  margin-top: 0.1rem;
}

.m-home .notice .n-title .c-e-flag .f-top {
  width: 1.08rem;
  height: 0.02rem;
  margin-left: 0.18rem;
  background: #29714c;
}

.m-home .notice .n-title .c-e-flag .f-bottom {
  width: 0.66rem;
  height: 0.02rem;
  margin-top: 0.05rem;
  margin-left: 0.40rem;
  background: #29714c;
}

.m-home .notice .n-title {
  width: 1.65rem;
  height: 0.68rem;
  margin-left: 2.9rem;
  color: black;
  font-size: 0.35rem;
  font-weight: bold;
}

.m-home .notice .n-title .c-e-flag {
  margin-top: 0.1rem;
}

.m-home .notice .n-title .c-e-flag .f-top {
  width: 1.08rem;
  height: 0.02rem;
  margin-left: 0.18rem;
  background: #29714c;
}

.m-home .notice .n-title .c-e-flag .f-bottom {
  width: 0.66rem;
  height: 0.02rem;
  margin-top: 0.05rem;
  margin-left: 0.40rem;
  background: #29714c;
}

.m-home .notice .notice-swiper-container {
  width: 100%;
}

.m-home .notice .notice-swiper-container .swiper-wrapper {
  margin-left: 0.36rem;
}

.m-home .notice .notice-swiper-container .swiper-wrapper .swiper-slide .n-e {
  width: 6.78rem;
  height: 2.08rem;
  margin-top: 0.5rem;
  border-bottom: 0.02rem solid #f1f1f1;
}

.m-home .notice .notice-swiper-container .swiper-wrapper .swiper-slide .n-e .e-left {
  width: 1.06rem;
  height: 0.97rem;
  margin-top: 0.16rem;
  margin-left: 0.15rem;
  float: left;
}

.m-home .notice .notice-swiper-container .swiper-wrapper .swiper-slide .n-e .e-left img {
  width: 100%;
  height: 100%;
}

.m-home .notice .notice-swiper-container .swiper-wrapper .swiper-slide .n-e .e-left .e-time {
  width: 0.6rem;
  height: 0.6rem;
  position: relative;
  top: -1rem;
  left: 0.3rem;
  text-align: center;
}

.m-home .notice .notice-swiper-container .swiper-wrapper .swiper-slide .n-e .e-left .e-time .time-day {
  width: 0.6rem;
  height: 0.27rem;
  line-height: 0.27rem;
  font-size: 0.30rem;
}

.m-home .notice .notice-swiper-container .swiper-wrapper .swiper-slide .n-e .e-left .e-time .time-month {
  width: 0.6rem;
  height: 0.16rem;
  line-height: 0.16rem;
  font-size: 0.15rem;
  margin-top: 0.08rem;
}

.m-home .notice .notice-swiper-container .swiper-wrapper .swiper-slide .n-e .e-right {
  width: 5rem;
  height: 1.6rem;
  float: left;
  margin-left: 0.36rem;
}

.m-home .notice .notice-swiper-container .swiper-wrapper .swiper-slide .n-e .e-right .r-title {
  width: 100%;
  height: 0.3rem;
  line-height: 0.3rem;
  font-size: 0.3rem;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.m-home .notice .notice-swiper-container .swiper-wrapper .swiper-slide .n-e .e-right .r-content {
  width: 100%;
  min-height: 0.95rem;
  font-size: 0.28rem;
  line-height: 0.4rem;
  margin-top: 0.35rem;
  color: #969696;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.m-home .notice .notice-swiper-container .notice-swiper-pagination {
  position: relative;
  bottom: 0.6rem;
  left: 3.5rem;
}

.m-home .student {
  width: 100%;
}

.m-home .student .s-title {
  width: 1.65rem;
  height: 0.68rem;
  margin: 0 auto;
  color: black;
  font-size: 0.35rem;
  font-weight: bold;
}

.m-home .student .s-title .c-e-flag {
  margin-top: 0.1rem;
}

.m-home .student .s-title .c-e-flag .f-top {
  width: 1.08rem;
  height: 0.02rem;
  margin-left: 0.18rem;
  background: #29714c;
}

.m-home .student .s-title .c-e-flag .f-bottom {
  width: 0.66rem;
  height: 0.02rem;
  margin-top: 0.05rem;
  margin-left: 0.40rem;
  background: #29714c;
}

.m-home .student .s-img {
  width: 6.78rem;
  height: 3.82rem;
  margin-left: 0.36rem;
  background: #ffffff;
  box-shadow: 1px 1px 5px #eee;
  overflow: hidden;
  margin-top: 0.2rem;
}

.m-home .student .s-img .i-e {
  width: 6.16rem;
  height: 3.2rem;
  margin-left: 0.31rem;
  margin-top: 0.31rem;
  background: #ccc;
}

.m-home .student .s-img .i-e img {
  width: 100%;
  height: 100%;
}

.m-home .student .s-content {
  width: 6.46rem;
  height: 4.75rem;
  margin-left: 0.52rem;
}

.m-home .student .s-content .current {
  color: #29714c;
}

.m-home .student .s-content .b-s-back {
  width: 0rem;
  height: 0.04rem;
  position: relative;
  background: #29714c;
}

.m-home .student .s-content .collapsing {
  width: 100%;
  height: 0.7rem;
  line-height: 0.7rem;
  cursor: pointer;
  border-bottom: 1px solid #D9D9D9;
  font-size: 0.3rem;
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
}

.m-home .student .s-content .collapsing .select-bsback {
  width: 2rem;
}

.m-home .student .s-content .coll_body {
  width: 100%;
  height: 1.55rem;
  padding-left: 0px;
  color: #999999;
  /*display: none;*/
  font-size: 0.28rem;
}

.m-home .student .s-content .coll_body .b-content {
  min-height: 0.95rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.m-home .student .s-content .coll_body .b-time {
  margin-top: 0.2rem;
}

.m-home .expressLane {
  width: 100%;
  min-height: 3.2rem;
}

.m-home .expressLane .e-title {
  width: 1.65rem;
  height: 0.68rem;
  margin: 0 auto;
  color: black;
  font-size: 0.35rem;
  font-weight: bold;
}

.m-home .expressLane .e-title .c-e-flag {
  margin-top: 0.1rem;
}

.m-home .expressLane .e-title .c-e-flag .f-top {
  width: 1.08rem;
  height: 0.02rem;
  margin-left: 0.18rem;
  background: #29714c;
}

.m-home .expressLane .e-title .c-e-flag .f-bottom {
  width: 0.66rem;
  height: 0.02rem;
  margin-top: 0.05rem;
  margin-left: 0.40rem;
  background: #29714c;
}

.m-home .expressLane .e-content {
  width: 100%;
  min-height: 1.75rem;
  margin-top: 0.4rem;
  margin-bottom: 0.5rem;
}

.m-home .expressLane .e-content .c-img {
  width: 100%;
  height: 100%;
}

.m-home .expressLane .e-content .w-h {
  width: 1.25rem;
  height: 1.65rem;
  float: left;
}

.m-home .expressLane .e-content .w-h .h-img {
  width: 1.25rem;
  height: 1.25rem;
}

.m-home .expressLane .e-content .w-h .h-img img {
  width: 100%;
  height: 100%;
}

.m-home .expressLane .e-content .w-h .h-title {
  width: 1.25rem;
  height: 0.4rem;
  line-height: 0.4rem;
  text-align: center;
  font-size: 0.28rem;
}

.m-home .expressLane .e-content .ziyuanku {
  position: relative;
  top: -1.25rem;
  left: 0.2rem;
}

.m-home .expressLane .e-content .xuankezhongxin {
  position: relative;
  top: -0.9rem;
  left: 0.35rem;
}

.m-home .expressLane .e-content .jiaowuxitong {
  position: relative;
  top: -1.50rem;
  left: 0.56rem;
}

.m-home .expressLane .e-content .shiyanshi {
  position: relative;
  top: -1.35rem;
  left: 0.8rem;
}

.m-home .expressLane .e-content .kaowuxitong {
  position: relative;
  top: -0.9rem;
  left: 1.1rem;
}

.m-home .footer {
  width: 100%;
  margin-top: 1rem;
  background: #29714c;
}

.m-home .footer .f-content {
  width: 6.78rem;
  height: 8.2rem;
  margin-left: 0.36rem;
  overflow: hidden;
}

.m-home .footer .f-content .c-link {
  width: 100%;
  min-height: 1.34rem;
  overflow: hidden;
}

.m-home .footer .f-content .c-link .l-title {
  width: 100%;
  height: 1.34rem;
  line-height: 1.34rem;
  font-size: 0.36rem;
  color: rgb(255 255 255 / 88%);
  border-bottom: 0.02rem solid #EDEDEE;
}

.m-home .footer .f-content .c-link .l-content {
  width: 100%;
  margin-top: 0.3rem;
}

.m-home .footer .f-content .c-link .l-content .c-e {
  width: 50%;
  font-size: 0.26rem;
  color: #d9d9d9;
  margin-bottom: 0.16rem;
  float: left;
}

.m-home .footer .f-content .c-link .l-content .c-e a {
  color: #fff;
}

.m-home .footer .f-content .c-contact {
  width: 100%;
  min-height: 1.34rem;
  overflow: hidden;
  margin-bottom: 0.6rem;
}

.m-home .footer .f-content .c-contact .c-title {
  width: 100%;
  height: 1.34rem;
  line-height: 1.34rem;
  font-size: 0.36rem;
  color: #fff;
  border-bottom: 0.02rem solid #EDEDEE;
}

.m-home .footer .f-content .c-contact .c-content {
  width: 100%;
  margin-top: 0.3rem;
}

.m-home .footer .f-content .c-contact .c-content .c-left {
  width: 5rem;
  min-height: 1.24rem;
  float: left;
}

.m-home .footer .f-content .c-contact .c-content .c-left .c-l-e {
  width: 5rem;
  height: 0.25rem;
  font-size: 0.25rem;
  color: #fff;
  margin-bottom: 0.25rem;
}

.m-home .footer .f-content .c-contact .c-content .c-right {
  width: 1.24rem;
  height: 1.24rem;
  float: right;
  margin-right: 0.12rem;
  margin-top: 0.1rem;
}

.m-home .footer .f-content .c-contact .c-content .c-right img {
  width: 100%;
  height: 100%;
}

.m-home .footer .f-content .c-copyright {
  width: 100%;
  min-height: 1.56rem;
  border-top: 0.02rem solid #EDEDEE;
  height: 0.24rem;
  line-height: 0.24rem;
  font-size: 0.24rem;
  color: #fff;
  text-align: center;
}

.m-home .footer .f-content .c-copyright .c-school {
  width: 100%;
  margin-top: 0.45rem;
}

.m-home .footer .f-content .c-copyright .c-num {
  width: 100%;
  margin-top: 0.15rem;
}


